Accepted yate 1.1.0-1.dfsg-1 (source)

Ubuntu Installer archive at ubuntu.com
Mon Feb 5 15:46:29 GMT 2007


Accepted:
 OK: yate_1.1.0-1.dfsg.orig.tar.gz
 OK: yate_1.1.0-1.dfsg-1.diff.gz
 OK: yate_1.1.0-1.dfsg-1.dsc
     -> Component: universe Section: comm

Origin: Debian/unstable
Format: 1.7
Date: Mon,  05 Feb 2007 15:45:21 +0000
Source: yate
Binary: yate-gtk2, yate-doc, libyate1.1.0, yate-openh323, yate-alsa, yate-dev, yate-mysql, yate, yate-pgsql
Architecture: source
Version: 1.1.0-1.dfsg-1
Distribution: feisty
Urgency: low
Maintainer: Debian VoIP Team <pkg-voip-maintainers at lists.alioth.debian.org>
Changed-By: Martin Pitt <martin.pitt at ubuntu.com>
Description: 
 yate       - Yet Another Telephony Engine (YATE)
Closes: 391454
Changes: 
 yate (1.1.0-1.dfsg-1) unstable; urgency=low
 .
   [ Mikael Magnusson ]
   * New upstream release
   * Remove gcc-4.1 patch merged by upstream
   * yate: Add tonedetect module
   * Fix broken MD5 on Big Endian architectures. (Closes: #391454)
   * Bump Standards-Version to 3.7.2. No changes required.
   * osschan: collect and forward complete 20ms frames, fixes problem with
     garbled audio.
 .
   [ Kilian Krause ]
   * Switch from postgresql-dev to libpq-dev for Build-Depends to pull only
     required amount of packages.
   * Fix building arch=all packages in binary-arch target.
Files: 
 4422f61545990d2f6beaab572f82bb1a 1147812 comm optional yate_1.1.0-1.dfsg.orig.tar.gz
 bccb1970d35a219f8f46520d7df9f46b 10728 comm optional yate_1.1.0-1.dfsg-1.diff.gz
 538411f62f74172ff31996bd056addc7 1081 comm optional yate_1.1.0-1.dfsg-1.dsc





More information about the feisty-changes mailing list